.grid--auto {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 2rem 1fr 2rem 1fr 2rem 1fr 2rem 1fr 2rem 1fr 2rem 1fr
    2rem 1fr 2rem 1fr 2rem 1fr 2rem 1fr 2rem 1fr;
  grid-template-columns: repeat(12, 1fr);
  grid-auto-rows: auto;
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
}

.grid--row--1-2 {
  grid-row: 1 / 2;
}

.grid--row--2-3 {
  grid-row: 2 / 3;
}

.grid--row--3-4 {
  grid-row: 3 / 4;
}

.grid--row--4-5 {
  grid-row: 4 / 5;
}

.grid--row--5-6 {
  grid-row: 5 / 6;
}

.grid--row--6-7 {
  grid-row: 6 / 7;
}

.grid--row--7-8 {
  grid-row: 7 / 8;
}

.grid--row--8-9 {
  grid-row: 8 / 9;
}

.grid--row--9-10 {
  grid-row: 9 / 10;
}

.grid--row--10-11 {
  grid-row: 10 / 11;
}

.grid--row--11-12 {
  grid-row: 11 / 12;
}

.grid--row--12-13 {
  grid-row: 12 / 13;
}

.grid--row--13-14 {
  grid-row: 13 / 14;
}

.grid--row--14-15 {
  grid-row: 14 / 15;
}

.grid--row--15-16 {
  grid-row: 15 / 16;
}

.grid--row--16-17 {
  grid-row: 16 / 17;
}

.grid--row--17-18 {
  grid-row: 17 / 18;
}

.grid--row--18-19 {
  grid-row: 18 / 19;
}

.grid--row--19-20 {
  grid-row: 19 / 20;
}

.grid--row--20-21 {
  grid-row: 20 / 21;
}

.grid--row--21-22 {
  grid-row: 21 / 22;
}

.grid--row--22-23 {
  grid-row: 22 / 23;
}

.grid--row--23-24 {
  grid-row: 23 / 24;
}

.grid--row--24-25 {
  grid-row: 24 / 25;
}

.grid--row--25-26 {
  grid-row: 25 / 26;
}

.grid--row--26-27 {
  grid-row: 26 / 27;
}

.grid--row--27-28 {
  grid-row: 27 / 28;
}

.grid--row--28-29 {
  grid-row: 28 / 29;
}

.grid--row--29-30 {
  grid-row: 29 / 30;
}

.grid--row--30-31 {
  grid-row: 30 / 31;
}

.grid--row--31-32 {
  grid-row: 31 / 32;
}

.grid--row--32-33 {
  grid-row: 32 / 33;
}

.grid--row--33-34 {
  grid-row: 33 / 34;
}

.grid--row--34-35 {
  grid-row: 34 / 35;
}

.grid--row--35-36 {
  grid-row: 35 / 36;
}

.grid--row--36-37 {
  grid-row: 36 / 37;
}

.grid--row--37-38 {
  grid-row: 37 / 38;
}

.grid--row--38-39 {
  grid-row: 38 / 39;
}

.grid--row--39-40 {
  grid-row: 39 / 40;
}

.grid--row--40-41 {
  grid-row: 40 / 41;
}

.grid--row--41-42 {
  grid-row: 41 / 42;
}

.grid--row--42-43 {
  grid-row: 42 / 43;
}

.grid--row--43-44 {
  grid-row: 43 / 44;
}

.grid--row--44-45 {
  grid-row: 44 / 45;
}

.grid--row--45-46 {
  grid-row: 45 / 46;
}

.grid--row--46-47 {
  grid-row: 46 / 47;
}

.grid--row--47-48 {
  grid-row: 47 / 48;
}

.grid--row--48-49 {
  grid-row: 48 / 49;
}

.grid--row--49-50 {
  grid-row: 49 / 50;
}

.grid--row--50-51 {
  grid-row: 50 / 51;
}

.grid--row--51-52 {
  grid-row: 51 / 52;
}

.grid--row--52-53 {
  grid-row: 52 / 53;
}

.grid--row--53-54 {
  grid-row: 53 / 54;
}

.grid--row--54-55 {
  grid-row: 54 / 55;
}

.grid--row--55-56 {
  grid-row: 55 / 56;
}
.grid--col--1-1 {
  grid-column: 1 / 1;
}
.grid--col--1-2 {
  grid-column: 1 / 2;
}
.grid--col--1-3 {
  grid-column: 1 / 3;
}
.grid--col--1-4 {
  grid-column: 1 / 4;
}
.grid--col--1-5 {
  grid-column: 1 / 5;
}
.grid--col--1-6 {
  grid-column: 1 / 6;
}
.grid--col--1-7 {
  grid-column: 1 / 7;
}
.grid--col--1-8 {
  grid-column: 1 / 8;
}
.grid--col--1-9 {
  grid-column: 1 / 9;
}
.grid--col--1-10 {
  grid-column: 1 / 10;
}
.grid--col--1-11 {
  grid-column: 1 / 11;
}
.grid--col--1-12 {
  grid-column: 1 / 12;
}
.grid--col--1-13 {
  grid-column: 1 / 13;
}
.grid--col--2-2 {
  grid-column: 2 / 2;
}
.grid--col--2-3 {
  grid-column: 2 / 3;
}
.grid--col--2-4 {
  grid-column: 2 / 4;
}
.grid--col--2-5 {
  grid-column: 2 / 5;
}
.grid--col--2-6 {
  grid-column: 2 / 6;
}
.grid--col--2-7 {
  grid-column: 2 / 7;
}
.grid--col--2-8 {
  grid-column: 2 / 8;
}
.grid--col--2-9 {
  grid-column: 2 / 9;
}
.grid--col--2-10 {
  grid-column: 2 / 10;
}
.grid--col--2-11 {
  grid-column: 2 / 11;
}
.grid--col--2-12 {
  grid-column: 2 / 12;
}
.grid--col--2-13 {
  grid-column: 2 / 13;
}
.grid--col--3-3 {
  grid-column: 3 / 3;
}
.grid--col--3-4 {
  grid-column: 3 / 4;
}
.grid--col--3-5 {
  grid-column: 3 / 5;
}
.grid--col--3-6 {
  grid-column: 3 / 6;
}
.grid--col--3-7 {
  grid-column: 3 / 7;
}
.grid--col--3-8 {
  grid-column: 3 / 8;
}
.grid--col--3-9 {
  grid-column: 3 / 9;
}
.grid--col--3-10 {
  grid-column: 3 / 10;
}
.grid--col--3-11 {
  grid-column: 3 / 11;
}
.grid--col--3-12 {
  grid-column: 3 / 12;
}
.grid--col--3-13 {
  grid-column: 3 / 13;
}
.grid--col--4-4 {
  grid-column: 4 / 4;
}
.grid--col--4-5 {
  grid-column: 4 / 5;
}
.grid--col--4-6 {
  grid-column: 4 / 6;
}
.grid--col--4-7 {
  grid-column: 4 / 7;
}
.grid--col--4-8 {
  grid-column: 4 / 8;
}
.grid--col--4-9 {
  grid-column: 4 / 9;
}
.grid--col--4-10 {
  grid-column: 4 / 10;
}
.grid--col--4-11 {
  grid-column: 4 / 11;
}
.grid--col--4-12 {
  grid-column: 4 / 12;
}
.grid--col--4-13 {
  grid-column: 4 / 13;
}
.grid--col--5-5 {
  grid-column: 5 / 5;
}
.grid--col--5-6 {
  grid-column: 5 / 6;
}
.grid--col--5-7 {
  grid-column: 5 / 7;
}
.grid--col--5-8 {
  grid-column: 5 / 8;
}
.grid--col--5-9 {
  grid-column: 5 / 9;
}
.grid--col--5-10 {
  grid-column: 5 / 10;
}
.grid--col--5-11 {
  grid-column: 5 / 11;
}
.grid--col--5-12 {
  grid-column: 5 / 12;
}
.grid--col--5-13 {
  grid-column: 5 / 13;
}
.grid--col--6-6 {
  grid-column: 6 / 6;
}
.grid--col--6-7 {
  grid-column: 6 / 7;
}
.grid--col--6-8 {
  grid-column: 6 / 8;
}
.grid--col--6-9 {
  grid-column: 6 / 9;
}
.grid--col--6-10 {
  grid-column: 6 / 10;
}
.grid--col--6-11 {
  grid-column: 6 / 11;
}
.grid--col--6-12 {
  grid-column: 6 / 12;
}
.grid--col--6-13 {
  grid-column: 6 / 13;
}
.grid--col--7-7 {
  grid-column: 7 / 7;
}
.grid--col--7-8 {
  grid-column: 7 / 8;
}
.grid--col--7-9 {
  grid-column: 7 / 9;
}
.grid--col--7-10 {
  grid-column: 7 / 10;
}
.grid--col--7-11 {
  grid-column: 7 / 11;
}
.grid--col--7-12 {
  grid-column: 7 / 12;
}
.grid--col--7-13 {
  grid-column: 7 / 13;
}
.grid--col--8-8 {
  grid-column: 8 / 8;
}
.grid--col--8-9 {
  grid-column: 8 / 9;
}
.grid--col--8-10 {
  grid-column: 8 / 10;
}
.grid--col--8-11 {
  grid-column: 8 / 11;
}
.grid--col--8-12 {
  grid-column: 8 / 12;
}
.grid--col--8-13 {
  grid-column: 8 / 13;
}
.grid--col--9-9 {
  grid-column: 9 / 9;
}
.grid--col--9-10 {
  grid-column: 9 / 10;
}
.grid--col--9-11 {
  grid-column: 9 / 11;
}
.grid--col--9-12 {
  grid-column: 9 / 12;
}
.grid--col--9-13 {
  grid-column: 9 / 13;
}
.grid--col--10-10 {
  grid-column: 10 / 10;
}
.grid--col--10-11 {
  grid-column: 10 / 11;
}
.grid--col--10-12 {
  grid-column: 10 / 12;
}
.grid--col--10-13 {
  grid-column: 10 / 13;
}
.grid--col--11-11 {
  grid-column: 11 / 11;
}
.grid--col--11-12 {
  grid-column: 11 / 12;
}
.grid--col--11-13 {
  grid-column: 11 / 13;
}
.grid--col--12-12 {
  grid-column: 12 / 12;
}
.grid--col--12-13 {
  grid-column: 12 / 13;
}
.grid--col--13-13 {
  grid-column: 13 / 13;
}

@media (min-width: 0px) and (max-width: 750px) {
  .m--grid--auto {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-auto-rows: auto;
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
  }
  .m--grid--row--1-2 {
    grid-row: 1 / 2;
  }

  .m--grid--row--2-3 {
    grid-row: 2 / 3;
  }

  .m--grid--row--3-4 {
    grid-row: 3 / 4;
  }

  .m--grid--row--4-5 {
    grid-row: 4 / 5;
  }

  .m--grid--row--5-6 {
    grid-row: 5 / 6;
  }

  .m--grid--row--6-7 {
    grid-row: 6 / 7;
  }

  .m--grid--row--7-8 {
    grid-row: 7 / 8;
  }

  .m--grid--row--8-9 {
    grid-row: 8 / 9;
  }

  .m--grid--row--9-10 {
    grid-row: 9 / 10;
  }

  .m--grid--row--10-11 {
    grid-row: 10 / 11;
  }

  .m--grid--row--11-12 {
    grid-row: 11 / 12;
  }

  .m--grid--row--12-13 {
    grid-row: 12 / 13;
  }

  .m--grid--row--13-14 {
    grid-row: 13 / 14;
  }

  .m--grid--row--14-15 {
    grid-row: 14 / 15;
  }

  .m--grid--row--15-16 {
    grid-row: 15 / 16;
  }

  .m--grid--row--16-17 {
    grid-row: 16 / 17;
  }

  .m--grid--row--17-18 {
    grid-row: 17 / 18;
  }

  .m--grid--row--18-19 {
    grid-row: 18 / 19;
  }

  .m--grid--row--19-20 {
    grid-row: 19 / 20;
  }

  .m--grid--row--20-21 {
    grid-row: 20 / 21;
  }

  .m--grid--row--21-22 {
    grid-row: 21 / 22;
  }

  .m--grid--row--22-23 {
    grid-row: 22 / 23;
  }

  .m--grid--row--23-24 {
    grid-row: 23 / 24;
  }

  .m--grid--row--24-25 {
    grid-row: 24 / 25;
  }

  .m--grid--row--25-26 {
    grid-row: 25 / 26;
  }

  .m--grid--row--26-27 {
    grid-row: 26 / 27;
  }

  .m--grid--row--27-28 {
    grid-row: 27 / 28;
  }

  .m--grid--row--28-29 {
    grid-row: 28 / 29;
  }

  .m--grid--row--29-30 {
    grid-row: 29 / 30;
  }

  .m--grid--row--30-31 {
    grid-row: 30 / 31;
  }

  .m--grid--row--31-32 {
    grid-row: 31 / 32;
  }

  .m--grid--row--32-33 {
    grid-row: 32 / 33;
  }

  .m--grid--row--33-34 {
    grid-row: 33 / 34;
  }

  .m--grid--row--34-35 {
    grid-row: 34 / 35;
  }

  .m--grid--row--35-36 {
    grid-row: 35 / 36;
  }

  .m--grid--row--36-37 {
    grid-row: 36 / 37;
  }

  .m--grid--row--37-38 {
    grid-row: 37 / 38;
  }

  .m--grid--row--38-39 {
    grid-row: 38 / 39;
  }

  .m--grid--row--39-40 {
    grid-row: 39 / 40;
  }

  .m--grid--row--40-41 {
    grid-row: 40 / 41;
  }

  .m--grid--row--41-42 {
    grid-row: 41 / 42;
  }

  .m--grid--row--42-43 {
    grid-row: 42 / 43;
  }

  .m--grid--row--43-44 {
    grid-row: 43 / 44;
  }

  .m--grid--row--44-45 {
    grid-row: 44 / 45;
  }

  .m--grid--row--45-46 {
    grid-row: 45 / 46;
  }

  .m--grid--row--46-47 {
    grid-row: 46 / 47;
  }

  .m--grid--row--47-48 {
    grid-row: 47 / 48;
  }

  .m--grid--row--48-49 {
    grid-row: 48 / 49;
  }

  .m--grid--row--49-50 {
    grid-row: 49 / 50;
  }

  .m--grid--row--50-51 {
    grid-row: 50 / 51;
  }

  .m--grid--row--51-52 {
    grid-row: 51 / 52;
  }

  .m--grid--row--52-53 {
    grid-row: 52 / 53;
  }

  .m--grid--row--53-54 {
    grid-row: 53 / 54;
  }

  .m--grid--row--54-55 {
    grid-row: 54 / 55;
  }

  .m--grid--row--55-56 {
    grid-row: 55 / 56;
  }
  .m--grid--col--1-1 {
    grid-column: 1 / 1;
  }
  .m--grid--col--1-2 {
    grid-column: 1 / 2;
  }
  .m--grid--col--1-3 {
    grid-column: 1 / 3;
  }
  .m--grid--col--1-4 {
    grid-column: 1 / 4;
  }
  .m--grid--col--1-5 {
    grid-column: 1 / 5;
  }
  .m--grid--col--1-6 {
    grid-column: 1 / 6;
  }
  .m--grid--col--1-7 {
    grid-column: 1 / 7;
  }
  .m--grid--col--2-2 {
    grid-column: 2 / 2;
  }
  .m--grid--col--2-3 {
    grid-column: 2 / 3;
  }
  .m--grid--col--2-4 {
    grid-column: 2 / 4;
  }
  .m--grid--col--2-5 {
    grid-column: 2 / 5;
  }
  .m--grid--col--2-6 {
    grid-column: 2 / 6;
  }
  .m--grid--col--2-7 {
    grid-column: 2 / 7;
  }
  .m--grid--col--3-3 {
    grid-column: 3 / 3;
  }
  .m--grid--col--3-4 {
    grid-column: 3 / 4;
  }
  .m--grid--col--3-5 {
    grid-column: 3 / 5;
  }
  .m--grid--col--3-6 {
    grid-column: 3 / 6;
  }
  .m--grid--col--3-7 {
    grid-column: 3 / 7;
  }
  .m--grid--col--4-4 {
    grid-column: 4 / 4;
  }
  .m--grid--col--4-5 {
    grid-column: 4 / 5;
  }
  .m--grid--col--4-6 {
    grid-column: 4 / 6;
  }
  .m--grid--col--4-7 {
    grid-column: 4 / 7;
  }
  .m--grid--col--5-5 {
    grid-column: 5 / 5;
  }
  .m--grid--col--5-6 {
    grid-column: 5 / 6;
  }
  .m--grid--col--5-7 {
    grid-column: 5 / 7;
  }
  .m--grid--col--6-6 {
    grid-column: 6 / 6;
  }
  .m--grid--col--6-7 {
    grid-column: 6 / 7;
  }
}
